#QT_SEVER_CONFIG#
#=====================#
[DBserver]
local_host =  192.168.2.53
local_port = 9527
#online_host = 192.168.2.4
online_host = 192.168.2.53
#online_host = 222.209.89.138
online_port =9527
flightdb4 = flightDB
UserLoginDatabase = UserLoginDatabase
databasefileDB=fileDB
loginDB=loginDB

#=====================#
#log savepath#
[FilePath]
save_url = D:/managecenter

#=====================#
[DataTransferMode]
flightDataTransfer=0
displayDataTransfer=0

#=====================#
[Server_Class]
Class=测试服务器，非管理员通知勿用

#=====================#
[Online_flight]
#是否开启在线编辑同步
Online_flight_sts=1
#当不是同一个数据库，需要本地从云端获取写入peopleschule  主服务器设置，备用设置0
SameDatabase=1
#在线编辑状态，将提高刷新频率，主服务器设置，备用设置0，只在SameDatabase为1下启用
HighRefreh=0


#=====================#
[Main_Sever]
MainSever=192.168.2.25
MainDatabase=192.168.2.53

#======================-#
#####====请勿随意修改===####
#无胎压传感器的飞机，用英文“，”分割#
[NO_TPIS]
ACNO=8185,8186,8182,8665,8798

#=====================#
#####====请勿随意修改===####
[Mesg_Time]
 #航前未确认任务准备组警告时间100
APZBZ=100
#接机保障未确认任务准备组警告时间40
JJZBZ=30
#送机保障未确认任务准备组警告时间40
ESZBZ=40

#航前未确认任务个人警告时间105
APGR=105
#接机保障未确认任务个人警告时间45
JJGR=45
#送机保障未确认任务个人警告时间45
ESGR=45

 #航前未派工准备组警告时间120
APPG=120
#接机保障未派工准备组警告时间45
JJPG=45
#送机保障未派工准备组警告时间55，航前不判断
ESPG=55

